Document: netcdf-fortran
Title: NetCDF-Fortran Documentation
Author: Russ Rew, Glenn Davis, Steve Emmerson, Harvey Davies, Ed Hartnett, Dennis Heimbigner, Ward Fisher
Abstract: This manual describes what netCDF-Fortran is, and how it can be used.
Section: File Management

Format: HTML
Index: /usr/share/doc/netcdf-fortran/html/index.html
Files: /usr/share/doc/netcdf-fortran/html/*.html
